[ubuntu/cosmic-updates] maven-plugin-tools 3.5-6ubuntu1~18.04.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Apr 16 17:32:47 UTC 2019


maven-plugin-tools (3.5-6ubuntu1~18.04.1) bionic; urgency=medium

  [ Tiago Stürmer Daitx ]
  * Backport changes from 3.6.0-1. (LP: #1814133)
  * Set compiler release level to 7.
  * Build depend on libmaven-enforcer-plugin-java.

  [ Emmanuel Bourg ]
  * No longer build the maven-plugin-tools-javadoc module. (Closes: #898821)

Date: 2019-02-21 18:20:26.950794+00:00
Changed-By: Tiago Stürmer Daitx <tiago.daitx at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/maven-plugin-tools/3.5-6ubuntu1~18.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list